#!/bin/sh
#/******************************************************************************
# *
# * Licensed Materials - Property of IBM
# *
# * Source File Name = config_remote_services.sh
# *
# * (C) COPYRIGHT IBM Corp. 1999, 2003 All Rights Reserved
# *
# * US Government Users Restricted Rights - Use, duplication or
# * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
# *
# *****************************************************************************/
# This script should be used to configure the remote services.  It will
# read resource.def and dsml files from the service profile directory
# in the $ENROLE_HOME/data/remote_services directory and place that
# schema and profile information in the LDAP directory.  
# 
# The name of the service profile should be supplied as a parameter
# To this script.  
# To keep the existing form templates, -noreplace can be specified.

# No modification is required below this point.  You must excute 
# setEnvRemote.bat(sh) before running this file.
JAVA=$JAVA_HOME/bin/java
                                                                     

$JAVA -classpath $CLASSPATH -Djava.security.auth.login.config=$LOGIN_CONFIG -Ditim.eim.synch.platform.apps.context.factory=$PLATFORM_APPS_CONTEXT_FACTORY -Ditim.eim.synch.app.server.url=$APP_SRV_URL -Ditim.eim.synch.ejb.user=$EJB_USER -Ditim.eim.synch.ejb.password=$EJB_PSWD -Ditim.eim.synch.itim.user=$ITIM_USER -Ditim.eim.synch.itim.password=$ITIM_PSWD -Ditim.eim.synch.tenant.id=$TENANT_ID com.ibm.itim.eim.RemoteSynch