@echo off
@rem ********************************************************************
@rem *
@rem * Licensed Materials - Property of IBM
@rem *
@rem * Source File Name = runRemote.bat
@rem *
@rem * (C) COPYRIGHT IBM Corp. 2003 All Rights Reserved
@rem *
@rem * US Government Users Restricted Rights - Use, duplication or
@rem * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
@rem *
@rem ********************************************************************

@echo ********************************************************************                                                                          
@echo * Interfacing with a Remote ITIM Server
@echo ********************************************************************
@echo * Edit setEnvRemote.bat and make sure properties are correct.
@echo ********************************************************************

@java -classpath %CP% -Djava.security.auth.login.config=%LOGIN_CONFIG% -Ditim.eim.synch.platform.apps.context.factory=%PLATFORM_APPS_CONTEXT_FACTORY% -Ditim.eim.synch.app.server.url=%APP_SRV_URL% -Ditim.eim.synch.ejb.user=%EJB_USER% -Ditim.eim.synch.ejb.password=%EJB_PSWD% -Ditim.eim.synch.itim.user=%ITIM_USER% -Ditim.eim.synch.itim.password=%ITIM_PSWD% -Ditim.eim.synch.tenant.id=%TENANT_ID% com.ibm.itim.eim.RemoteSynch
